
QGIS Application - Bug report #13757

Text with rule based labeling is not Exported to DXF

2015-11-04 06:49 AM - Astrid Emde

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: DXF export

Affected QGIS version:2.12.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21784

Description

    -  when you use a layer with rule based labeling the different textes are not exported to DXF. In the export is only a point

    -  when you switch to only one style of labeling the export is fine

Related issues:

Related to QGIS Application - Feature request # 14495: Defined Symbol Rotatio... Closed 2016-03-15

Associated revisions

Revision f19a35c3 - 2016-04-13 02:51 PM - Jürgen Fischer

dxf export: support rule based labeling (fixes #13757)

Revision 5ce8a451 - 2016-06-26 10:37 PM - Jürgen Fischer

dxf export: support rule based labeling (fixes #13757)

(cherry picked from commit f19a35c34e758ed17704c77a7ee334bf866bd46f)

History

#1 - 2015-11-05 09:02 AM - Giovanni Manghi

- Target version deleted (Version 2.14)

#2 - 2016-03-26 02:07 AM - Jürgen Fischer

- Subject changed from DXF export: Text with rule based labeling is not Exported to DXF to Text with rule based labeling is not Exported to DXF

#3 - 2016-04-13 07:13 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"f19a35c34e758ed17704c77a7ee334bf866bd46f".
